<?php

theaisle_elated_get_single_post_format_html( $blog_single_type );

do_action( 'theaisle_elated_action_after_article_content' );

theaisle_elated_get_module_template_part( 'templates/parts/single/author-info', 'blog' );

theaisle_elated_get_module_template_part( 'templates/parts/single/single-navigation', 'blog' );

theaisle_elated_get_module_template_part( 'templates/parts/single/comments', 'blog' );

theaisle_elated_get_module_template_part( 'templates/parts/single/related-posts', 'blog', '', $single_info_params );